Bug 14170 - Web interface plugin doesn't work
: Web interface plugin doesn't work
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ktorrent)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-26 02:23 by
Modified: 2008-03-31 09:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-26 02:23:30
После успешного залогинивания получаю в браузере ошибку:
Parse error: syntax error, unexpected T_STRING, expecting ')' in /home/vvk/- on
line 8

% rpm -q ktorrent
ktorrent-2.2.4-alt2

% rpm -qa |grep php
apache-mod_php5-5.2.3-alt1
php-base-2.2-alt1
php5-suhosin-0.9.20-alt1
php-suhosin-0.9.22-alt1
php-mysql-4.4.8-alt1
php-libs-4.4.8-alt1
php-4.4.8-alt1
php-gd2-4.4.8-alt1
php5-mysql-5.2.3-alt1
php5-libs-5.2.3-alt1
php5-5.2.3-alt1
php5-gd2-5.2.3-alt1
------- Comment #1 From 2008-01-26 02:24:16 -------
reassign
------- Comment #2 From 2008-02-04 16:29:26 -------
Проверьте в новой версии (2.2.5-alt1)
------- Comment #3 From 2008-03-29 13:09:24 -------
Что-нибудь получилось?
------- Comment #4 From 2008-03-31 09:01:22 -------
Да, работает.